Name:		msynctool
Version:	0.22
Epoch:		1
Release:	%mkrel 4
Summary:	CLI for synchronization with OpenSync
License:	GPLv2+
Group:		Networking/Other
URL:		http://www.opensync.org
Source0:	%{name}-%{version}.tar.bz2
BuildRequires:	pkgconfig(opensync-1.0) < 0.30
Requires:	libopensync >= %{epoch}:%{version}

%description
Command line synchronization tool for the OpenSync framework. To allow
synchronization on machines which lack a X server. It relies on the
OpenSync framework to do the actual synchronization.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%clean

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog NEWS README
%{_bindir}/msynctool
%{_bindir}/convcard
%{_bindir}/convtest
%{_mandir}/man1/convcard.1*
%{_mandir}/man1/msynctool.1*




%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1:0.22-4.mga4
+ Revision: 532517
- Mageia 4 Mass Rebuild

* Tue Aug 20 2013 wally <wally> 1:0.22-3.mga4
+ Revision: 468600
- update BRs

* Sat Jan 12 2013 umeabot <umeabot> 1:0.22-2.mga3
+ Revision: 360465
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 19 2011 juancho <juancho> 1:0.22-1.mga2
+ Revision: 156465
- imported package msynctool

